discussion_homepage:
    path:     /display/{id}
    defaults: { _controller: DiscussionBundle:Default:display }
    options:
            expose: true

discussion_add:
    path:     /add/{message}/{demande}
    defaults: { _controller: DiscussionBundle:Default:add }
    options:
        expose: true

discussion_display:
    path:     /display
    defaults: { _controller: DiscussionBundle:Default:displayNotification }
    options:
        expose: true

discussion_show:
    path:     /show/{demande}
    defaults: { _controller: DiscussionBundle:Default:displayDiscussion }
    options:
        expose: true